Bug 306705 - Re-add the "Rename Inline" GUI setting
Summary: Re-add the "Rename Inline" GUI setting
Status: RESOLVED FIXED
Alias: None
Product: dolphin
Classification: Unclassified
Component: general (show other bugs)
Version: 16.12.2
Platform: unspecified Linux
: NOR task (vote)
Target Milestone: ---
Assignee: Dolphin Bug Assignee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-12 22:30 UTC by Christoph Feck
Modified: 2012-10-28 19:12 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Feck 2012-09-12 22:30:27 UTC
See bug 304627 for more information.
Comment 1 Emmanuel Pescosta 2012-10-28 19:12:54 UTC
Git commit feb7006b220a6bed0d2805eb787f5208b7bacc45 by Emmanuel Pescosta.
Committed on 28/10/2012 at 20:12.
Pushed by emmanuelp into branch 'master'.

Extended/Completed Frank's commit 7ca682fe903d6abfc44e2f26878e19ddc48b5633.

* Implemented Rename-Inline-Option in Settings Dialog
* Re-enable renaming items with the rename dialog in Folderview-Panel
REVIEW: 107072

M  +11   -2    dolphin/src/panels/folders/folderspanel.cpp
M  +9    -1    dolphin/src/settings/general/behaviorsettingspage.cpp
M  +1    -0    dolphin/src/settings/general/behaviorsettingspage.h

http://commits.kde.org/kde-baseapps/feb7006b220a6bed0d2805eb787f5208b7bacc45